.header-flyout-menu {
  position: absolute;
  top: 100%;
  right: -20px;
  padding: 0 21px 0 9px;
  width: 670px;
  z-index: 999;
  background: transparent url(../images/bg-flyout-columns.png) left top repeat-y;
}

.header-flyout-menu .region-footer-menus {
  padding: 0 0 10px 0;
  background: transparent url(../images/bg-flyout-grad.png) -1px 0 repeat-x;
}

.header-flyout-menu .region-footer-menus:after { /* .clearfix */
  clear: both;
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}

.header-flyout-menu .block-menu {
  float: left;
  width: 92px;
  padding: 0 10px;
}
  .header-flyout-menu .block-menu:first-child {
    padding-left: 8px;
  }
  .header-flyout-menu .block-menu:last-child {
    /* padding-right: 9px; */
  }

.header-flyout-menu .cap.bottom {
  position: absolute;
  left: 0;
  top: 100%;
  width: 700px;
  height: 20px;
  background: transparent url(../images/bg-flyout-bottom.png) left top no-repeat;
}



.header-flyout-menu .region-footer-menus ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
	.header-flyout-menu .region-footer-menus li li.expanded ul {
	  padding-left: 6px;
	}

.header-flyout-menu .region-footer-menus li,
.header-flyout-menu .region-footer-menus li.first.last.leaf {
  font: bold 13px/24px Georgia, serif;
  list-style: none;
}
	.header-flyout-menu .region-footer-menus li.last.leaf {
	  font: bold 12px/16px Arial, sans-serif;
	}
	.header-flyout-menu .region-footer-menus li li {
	  font: normal 12px/16px Arial, sans-serif !important;
	}
	.header-flyout-menu .region-footer-menus li li.expanded {
	  padding-bottom: 8px;
	}

.header-flyout-menu .region-footer-menus li a {
  display: block;
  margin: 0 0 4px 0;
  padding: 14px 0 0 0;
  color: #bc321b;
  text-decoration: none;
  white-space: nowrap;
}
	.header-flyout-menu .region-footer-menus li li a {
	  margin: 0;
    padding: 4px 0;
	  color: #603813;
	  white-space: normal;
	}
	.header-flyout-menu .region-footer-menus li li.expanded > a {
	  color: #bc321b;
	  font-family: Georgia, serif;
	}
	.header-flyout-menu .region-footer-menus li a:hover,
	.header-flyout-menu .region-footer-menus li a:focus,
	.header-flyout-menu .region-footer-menus li a:active {
	  color: #cc1d00 !important;
	}

  /* just the "view all" links */
  .header-flyout-menu .region-footer-menus .block-content > .menu > li + li.last a {
    color: #853a34;
  }


